[general]
version = 2
name = Standard
definition = lulzbot_quiver_cecropia

[metadata]
quality_type = standard
material = NinjaFlex_(NinjaTek)_lulzbot_quiver_cecropia
type = quality
setting_version = 4

[values]
backlash_fading_distance = 1.0
bottom_thickness = 1.06
brim_line_count = 10
cool_fan_speed_min = 80
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 30
cool_min_speed = 4
expand_skins_expand_distance = 0
infill_before_walls = False
infill_overlap = 10
infill_sparse_density = 25
layer_0_z_overlap = 0.5
layer_height = 0.32
layer_height_0 = 0.42
line_width = 0.5
material_bed_temperature = 60
material_diameter = 2.85
material_final_print_temperature = 225
material_flow = 100
material_flow_layer_0 = 105
material_initial_print_temperature = 225
material_print_temperature = 225
material_print_temperature_layer_0 = 225
material_wipe_temperature = 180
prime_tower_size = 6.793662204867575
raft_airgap = 0.5
retraction_amount = 2
retraction_speed = 10
skin_overlap = 15
skin_preshrink = 0
skirt_brim_minimal_length = 250
skirt_gap = 5
skirt_line_count = 2
speed_infill = 14
speed_layer_0 = 10
speed_print = 15
speed_topbottom = 12
speed_travel = 160
speed_travel_layer_0 = 20
speed_wall = 14
speed_wall_0 = 12
speed_wall_x = 12
support_angle = 50
support_bottom_distance = 0.42
support_bottom_stair_step_height = 0.32
support_infill_rate = 30
support_minimal_diameter = 2.0
support_top_distance = 0.32
support_tower_diameter = 4.0
support_tower_roof_angle = 60
support_xy_distance = 0.5
support_xy_distance_overhang = 0.32
support_xy_overrides_z = z_overrides_xy
support_z_distance = 0.32
top_layers = 3
top_bottom_thickness = 0.96
top_thickness = 0.96
wall_thickness = 1.0


